@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville&display=swap');

h1,
h2,
h3,
h4,
h5,
h6,
p,
tr,
th {
	font-family: 'Libre Baskerville', serif;
}

* {
	font-family: 'Libre Baskerville', serif;
	text-decoration: none !important;
}

.complainAdmin {
	height: 550px;
	overflow: auto;
}

canvas#myChart {
	cursor: pointer;
}

@media only screen and (max-width: 992px) {
	.complainAdmin {
		margin-top: 20px;
	}
}
